.service_content{

  width:90%;

  margin:0 auto;

  max-width: 1170px;

  padding-top:50px;

  display:flex;

  padding-bottom:50px;

}

.service_content .service_bar{

width:200px;

}

.service_content .service_bar h4{

margin-bottom: 20px;

font-size: 18px;

}

.service_content .service_bar ul{

width:100%;

list-style-type:none;

margin:0px;

padding:0px;

}

.service_content .service_bar ul li{

display:block;

margin-bottom:10px;

}

.service_content .service_bar ul li a{

display:block;

width:200px;

line-height:44px;

height:44px;

color: #111111;

border-radius: 4px;

font-size: 16px;

background: #f1f1f1;

text-align:center;

}

.service_content .service_bar ul li a:hover,

.service_content .service_bar ul li a.active{

color: #fff;

background: #0690d2;

}

.service_content .service_container {

padding-left:60px;

width:calc(100% - 200px);

box-sizing:border-box;

}

.service_content .service_container .service_x{

  margin-top:40px;

}

.service_content .service_container h2{

font-size: 20px;

text-align: center;

font-weight:900;

}

.service_content .service_container .service_x .items{

width:100%;

display:flex;

padding: 40px 0px 0px;

border-top: 1px solid #ddd;

justify-content: space-between;

flex-wrap:wrap;

padding-bottom:20px;

}

.service_content .service_container .service_x .items .imgs_content{

  width:100%;

  margin-bottom:40px;

}

.service_content .service_container .service_x .items:nth-last-of-type(1){

border-bottom: 1px solid #ddd;

}

.service_content .service_container .items .col-md-3{

width:12%;
white-space:nowrap;

}

.service_content .service_container .items .col-md-3 b{

    font-size: 18px;

    color: #000;

    line-height: 26px;

    letter-spacing: 1px;

    font-weight: bold;

}

.service_content .service_container .items .col-md-8{

width:85%;

margin:0px;

}

.service_content .service_container .items .col-md-8 p{

line-height: 25px;

letter-spacing: 1px;

font-size: 15px;
margin-bottom:0px;

}

.service_content .service_container .items .col-md-8 p img{

  width:100%;

  

}

.service_content .service_container .items .col-md-8 b{

color: #000;font-size: 18px;

}

@media screen and (max-width:991px){

.service_content .service_container .items .col-md-3{

  /* width:15%; */

  width:100%;

  padding:0px;

}
.service_content .service_container .items .col-md-8{
  width:100%;
  padding:0px;
  padding-top:20px;
}

}

@media screen and (max-width:767px){

.service_content{

  display:block;

}

.service_content .service_bar,.service_content .service_container{

  width:100%;

  margin:0px;

  padding:0px;

}

.service_content .service_bar ul,

.service_content .service_bar h4{

  text-align:center;

}
.service_content .service_container h2{
  font-size:18px;
}
.service_content .service_bar ul li{

  display:inline-block;

  width:40%;

  max-width:200px;

}

.service_content .service_bar ul li a{

  width:100%;

}

}